[Param]
Title=Meine Liebe Wieder Episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00A4ECE1/$00400080/$00400080/French Script MT/20/0/3/0/0/5000
Fade=0/0/0
FadeTime=1
SplashTime=1000
SplashTrans=0
[0]
PosX=72
PosY=436
Width=34
Height=41
Name=01
Type=1
Action=MenuDir%\EpisodiosMLW\MLW01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\01.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=106
PosY=438
Width=37
Height=40
Name=02
Type=1
Action=MenuDir%\EpisodiosMLW\MLW02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\02.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=145
PosY=437
Width=36
Height=39
Name=03
Type=1
Action=MenuDir%\EpisodiosMLW\MLW03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\03.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=182
PosY=437
Width=43
Height=40
Name=04
Type=1
Action=MenuDir%\EpisodiosMLW\MLW04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\04.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=225
PosY=436
Width=32
Height=39
Name=05
Type=1
Action=MenuDir%\EpisodiosMLW\MLW05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\05.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=260
PosY=436
Width=33
Height=39
Name=06
Type=1
Action=MenuDir%\EpisodiosMLW\MLW06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\06.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=297
PosY=434
Width=34
Height=40
Name=07
Type=1
Action=MenuDir%\EpisodiosMLW\MLW07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\07.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=334
PosY=435
Width=36
Height=39
Name=08
Type=1
Action=MenuDir%\EpisodiosMLW\MLW08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\08.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=372
PosY=437
Width=38
Height=38
Name=09
Type=1
Action=MenuDir%\EpisodiosMLW\MLW09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\09.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=412
PosY=435
Width=45
Height=43
Name=10
Type=1
Action=MenuDir%\EpisodiosMLW\MLW10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\10.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=466
PosY=436
Width=42
Height=43
Name=11
Type=1
Action=MenuDir%\EpisodiosMLW\MLW11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\11.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=516
PosY=438
Width=51
Height=42
Name=12
Type=1
Action=MenuDir%\EpisodiosMLW\MLW12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\12.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=573
PosY=431
Width=48
Height=47
Name=13
Type=1
Action=MenuDir%\EpisodiosMLW\MLW13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos2\13.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=284
PosY=494
Width=140
Height=39
Name=principal
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Menu Principal
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=423
PosY=73
Width=272
Height=69
Name=titulos
Type=9
Action=Pic14.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=14/1/MenuDir%\src\episodios\titulos2\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=732
PosY=576
Width=32
Height=24
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Mnimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=765
PosY=558
Width=35
Height=39
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=424
PosY=494
Width=170
Height=40
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Meine Liebe
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=630
PosY=425
Width=107
Height=57
Name=Extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\titulos\20.jpg
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=218
PosY=498
Width=28
Height=35
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=246
PosY=497
Width=33
Height=35
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
